@media only screen and (max-width: 359px) {
    /* Style adjustments for viewports that has a screen width of 479px and below (iPhone Portrait View / SmartPhone Portrait View) */
        
    /* HEADER */
    
    .logged-in header {
	    top: 46px;
	}
    .top-bar .social-icons, .top-bar .lang {
	    float: none !important;
	    text-align: center;
	}
	header {
	    max-height: 100%;
	    overflow: auto;
	}
	header .top-bar nav ul.lang li {
	    padding: 0;
	}
	header .top-bar nav ul.lang li > a {
	    padding: 6px;
	}
	
	/* START PAGE */
	
	#frontpage-slider {
	    height: 500px;
	}
    .carousel .item {
	    padding: 0;
    }
    .slide_title {
	    font-size: 40px;
	}
    .slide_subtitle {
	    font-size: 30px;
	}
	.btn-slide {
	    font-size: 18px;
	    white-space: normal;
	}
	.carousel-indicators li p {
	    display: none;
    }
    .carousel-indicators .mobile-indicator {
	    display: block;
    }
    .carousel-indicators li {
	    border: none;
    }
    .carousel-indicators li.active {
	    border: none;
	    background-color: transparent;
    }
    
    #startpage_social a {
	    margin: 20px;
	}
	#startpage_social .fa {
	    font-size: 50px;
	}
	
	/* GENERAL */
	
	.container {
	    max-width: 320px;
    }
	.maincontent {
	    margin-top: 190px;
	}
	.page-jumbotron {
		height: 400px;
	}
	.pli-date {
	    border: medium none;
	    float: none;
	    margin-bottom: 20px;
	    text-align: center;
	}
	.pli-date-box {
	    display: inline-block;
	}
	.pli-content {
	    padding: 0;
	}
	.pli-content-inner .left-col, .pli-content-inner .right-col {
	    padding: 0;
	}
	.pli-content-inner img {
	    margin-top: 20px;
	}
	.widget-area {
	    padding: 15px;
	}
	.posts-sidebar {
	    padding: 0;
	}
	.pm-item {
	    width: 50%;
	}
	header {
	    position: relative;
	}
	.maincontent {
	    margin-top: 0;
	}
	
	/* SIDEBAR */
	
	.sidebar-right {
	    background-color: #4c6b83;
	    color: #fff;
	    margin-bottom: 40px;
	    padding: 30px;
	}
	.sidebar-right .sidebar-item:last-child {
	    margin-bottom: 0;
	}
	.sidebar-right .sidebar-item {
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 300px;
	    width: 100%;
	}
	.single-game .sidebar-right {
	    background-color: transparent;
	    color: #18121e;
	}
}